﻿@charset "UTF-8";

#profile .prof_list dt {
	color: #fff;
	text-indent: 1em;
	background-color: #6b6eff;
}

#profile .prof_list dd {
	margin-left: 0;
	padding: 0 1em;
}

@media screen and (min-width: 481px) {
	#profile .prof_list {
		width: 70%;
		margin-right: auto;
		margin-left: auto;
	}
}

@media screen and (min-width: 768px) {
	#profile .prof_list {
		width: 80%;
	}
}
